{
  "name": "mc3",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.11.9",
    "@testing-library/react": "^11.2.5",
    "@testing-library/user-event": "^12.6.3",
    "bootswatch": "^4.6.0",
    "concurrently": "^5.3.0",
    "dotenv": "^8.2.0",
    "firebase": "^8.2.9",
    "json-server": "^0.16.3",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-hook-form": "^6.15.4",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.2",
    "uuid": "^8.3.2",
    "web-vitals": "^1.1.0"
  },
  "scripts": {
    "start": "set PORT=3000 && react-scripts start",
    "json-server": "json-server --watch db.json --port 5001",
    "dev": "concurrently \"npm start\" \"npm run json-server\"",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
